Ciki

Amikor ennyire egyértelműen kiderül hogy egy termék egyszerűen sz*rik a nemzetközi szabványokra.

Media_httpjabjabblogc_jxang

(nem csak ők, de mások is jelezték hogy egyes szolgáltatásokat Nem lehet IE firss verzió alatt használni)

Ha tetszett a cikk, oszd meg kollégáiddal, ismerőseiddel is,  hogy ők is értesüljenek az itt leírtakról:

Megosztás itt: facebook
Megosztás itt: twitter
Megosztás itt: linkedin
Megosztás itt: reddit
Megosztás itt: email
Megosztás itt: print

Legfrissebb cikkeink